<!DOCTYPE HTML>
<!--
	Hyperspace by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

	{% include head.html %}

	<body>
	<!-- Wrapper -->
		<div id="wrapper">

		<!-- Main -->
			<section id="main" class="wrapper">
				<div class="inner">
					<h1>{{ page.title }}</h1>
					<h3>{{ page.description }}</h3>
				</div>
			</section>
		</div>
	</body>
</html>